Revoke onboarding invite | Moov Documentation

Revoke onboarding invite

Revoke an onboarding invite, rendering the invitation link unusable.

To access this endpoint using an access token you'll need to specify the /accounts.write scope.

DELETE

/onboarding-invites/{code}

Ask

curl -X DELETE "https://api.moov.io/onboarding-invites/{code}" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"

Ask

import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.onboarding.revokeInvite({
    code: "N1IA5eWYNh",
  });

console.log(result);
}

run();

Ask

declare(strict_types=1);

require 'vendor/autoload.php';

use Moov	o	o"]; p
namespace to  =  ;

$sdk = MoovPhp	o	o"]; Client  or  with  =  .to({